Page MenuHomePhabricator

Finish up blog post for Cirrus
Closed, DeclinedPublic

Description

Event Timeline

Manybubbles claimed this task.
Manybubbles raised the priority of this task from to Needs Triage.
Manybubbles updated the task description. (Show Details)
Manybubbles moved this task to In Dev/Progress on the MediaWiki-Core-Team board.
Manybubbles added a subscriber: Manybubbles.
bd808 triaged this task as Normal priority.Jan 8 2015, 5:49 PM
bd808 set Security to None.
aaron added a subscriber: aaron.Feb 19 2015, 10:46 AM

Is this done yet?

Manybubbles closed this task as Declined.Feb 19 2015, 11:42 AM
Manybubbles added a project: CirrusSearch.

Just not ever going to do it.

bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Feb 23 2015, 11:58 PM
Manybubbles reopened this task as Open.Feb 25 2015, 4:30 PM
Manybubbles added a subscriber: RobLa.

Reopening as per conversation with @RobLa.

gpaumier removed a subscriber: gpaumier.Feb 25 2015, 4:37 PM

Hi Nik,

What's the status of this draft? Is it up to date and relevant? or does it need more work on your end?

If you would like to get it out next month, we'd be happy to give you a hand. We'll want to think of a good lead image, and add a few paragraphs at the top to make it easier to understand by a lay audience.

Sorry for not getting back to you sooner, it seems this fell through the cracks. We are using a different system than Phabricator to track blog content, which is typically posted on Meta (see blog guidelines: https://meta.wikimedia.org/wiki/Wikimedia_Blog/Guidelines ).

Over time, we may switch to Phabricator, but for now the best way to stay on our radar is to post a draft on Meta ( https://meta.wikimedia.org/wiki/Wikimedia_Blog/Drafts ).

Thanks for your understanding, and look forward to getting this back on track next month, if you're still interested. :)

bd808 edited projects, added Discovery; removed MediaWiki-Core-Team.Apr 7 2015, 4:53 PM
Manybubbles moved this task from Needs triage to Search on the Discovery board.May 7 2015, 7:59 PM
Manybubbles removed Manybubbles as the assignee of this task.May 15 2015, 5:30 PM
jrbs added a subscriber: jrbs.Sep 11 2015, 6:24 PM

What is the status of this? I imagine this might be a little stale by this point; sorry about that. As Fabrice points out, Phabricator isn't usually used in the blog team's workflows. :(

Deskana closed this task as Declined.Sep 11 2015, 8:09 PM
Deskana claimed this task.
Deskana added a subscriber: Deskana.

Nobody in the Discovery Department is working on this, and right now we have no plans to. Marking as declined to reflect reality.